import { Injectable } from '@angular/core';
import { StorageService } from './storage.service';
import { NGXLogger } from 'ngx-logger';

@Injectable({
  providedIn: 'root'
})
export class SessionStorageService extends StorageService {
  constructor(logger: NGXLogger) {
    super(sessionStorage, logger);
  }
}
